GNOME Terminalaren erabiltzailearen gida
<<< Previous |  | Next >>>

# Komando-lerroko aukerak

- `--background `KOLOREA``

  Abioan terminalaren atzeko planoaren kolorea zehazteko erabiltzen da. `KOLOREA` zure leiho-sistemak onartutako edozein forma izan daiteke.

- `--tclass `KLASEIZENA``

  Abioan terminala konfiguratzeko erabiliko den terminal-klasea zehazten du.

- `--command `KMD`, -e `KMD``

  `KMD` komandoa exekutatzen du abioan.

- `--execute `KMD ARG`, -x `KMD ARG``

  `KMD` komandoa exekutatzen du abioan `ARG` argumentuekin. Hortik aurrera, terminalak ez du argumenturik prozesatuko. Jokabide honek xterm -e aginduaren jokabidea imitatzen du.

- `--font `LETRATIPOA``

  Terminalaren letra-tipoa `LETRATIPOA`n ezartzen du

- `--foreground `KOLOREA``

  Terminalaren aurreko planoan `KOLOREA` ezartzen du .

- `--geometry `GEOMETRIA``

  Terminal honen abioko geometria zehazten du. Geometriak terminal-karaktereen zabalera eta altuera zehazten ditu. Adibidez, `--geometry=80x40` zehatuz gero, laurogei zutabe bider berrogei lerroko terminala sortuko du. Terminal-leihoak pantailan izango duen kokalekua ere zehaztu dezakezu, adibidez, `--geometry=80x40+100+200` ezarrita sortuko den leihoak, pantailaren goi-ezkerreko izkinatik 100 pixel eskuinerago eta 200 pixel beherago izango du goi-ezkerreko izkina, eta `--geometry=80x40+100-200` zehaztuta sortuko denak, berriz, pantailaren behe-ezkerreko izkinatik 100 pixel eskuinerago eta 200 pixel gorago izango du behe-ezkerreko izkina.

- `--login`

  `GNOME Terminala`ak saio-hasierako moduan abiaraziko du shell-a (saio-hasierako script guztiak exekutatuko ditu modu horretan).

- `--nologin`

  `GNOME Terminala`ak shell bat soilik abiaraziko du, saio-hasierako script-ik exekutatu gabe. Hori da lehenetsia, baldin eta ez baduzu `Erabili --login lehenespenez` hautatu hobespenen elkarrizketa-koadroan.

- `--noutmp`

  Terminal hau eta asoziatutako shell-a ez dira erregistratuko ordenagailuan saioa hasita duten erabiltzaileen sistemako datu-basean.

- `--utmp`

  Terminal hau ordenagailuan saioa hasita duten erabiltzaileen sistemako datu-basean (utmp datu-basean) erregistratzea nahi du erabiltzaileak. Hau da aukera lehenetsia.

- `--lastlog`

  Beti lastlog sarrera bat sortzen du terminalaren saio-hasiera bakoitzeko.

- `--nolastlog`

  Ez du sortzen lastlog sarrerarik terminalaren saio-hasiera bakoitzeko.

- `--title `TITULUA`, -t `TITULUA``

  `GNOME Terminala`ak `TITULUA` erabiliko du leihoaren epigrafe edo titulu gisa.

- `--termname `TERMIZENA``

  `GNOME Terminala`ak `TERMIZENA` erabiliko du `TERM`en ingurune-aldagaiaren balio gisa.

- `--start-factory-server`

  Terminal honetan TerminalFactory zerbitzua abiarazten saiatzen da (ikus behean).

- `--use-factory`

  Terminal-prozesu bat jadanik abiatuta badago `--start-factory-server` aukerarekin, gnome-terminal --use-factory komandoa exekutatzean terminal-leiho berri bat sortuko da lehendik dagoen terminal-prozesuaren jabetzakoa. Bestela esanda, lehendik dagoen terminalean Fitxategia->Terminal berria aukeratzearen ondorio bera izango du.

  TerminalFactory exekutatzen ari ez bada, aukera honek ez du eraginik.

Aukera bat baino gehiago ezar dezakezu batera: adibidez, `Lynx` testuan oinarritutako web arakatzailea instalatuta duen makina batean, gnome-terminal --title Web --command lynx komandoak `GNOME Terminala` bat irekiko du, `Lynx` abiarazten duena eta titulu-barran "Web" jartzen duena.

<<< Previous | Home | Next >>>
Terminal-klaseak |  | Ingurunea